@media (max-width: 768px) {
  .responsive-hidden {
    display: none;
  }
  .section-plans .plan-header .plan-title .ico-bigsale {
    left: 20px;
    top: 20px;
  }
  .section-plans .plan-header .plan-title .ico-bigsale svg {
    height: 50px;
    width: 50px;
  }
}

@media (min-width: 768px) {
  .desktop-hidden {
    display: none;
  }
  .sm-hidden {
    display: none;
  }
  .sm-show-block {
    display: block;
  }
  .sm-show-inlineblock {
    display: inline-block;
  }
  .sm-fleft {
    float: left;
  }
  .sm-fright {
    float: right;
  }
  .col-sm-center {
    text-align: center;
  }
  .col-sm-left {
    text-align: left;
  }
  .col-sm-right {
    text-align: right;
  }
  .col-sm-size1of1 {
    width: 100%;
  }
  .col-sm-size1of2 {
    width: 50%;
  }
  .col-sm-size1of3 {
    width: 33.3%;
  }
  .col-sm-size1of4 {
    width: 25%;
  }
  .col-sm-size1of5 {
    width: 20%;
  }
  .col-sm-size1of6 {
    width: 16.6%;
  }
  .col-sm-fixed5 {
    width: 5%;
  }
  .col-sm-fixed7 {
    width: 7%;
  }
  .col-sm-fixed8 {
    width: 8%;
  }
  .col-sm-fixed10 {
    width: 10%;
  }
  .col-sm-fixed12 {
    width: 12%;
  }
  .col-sm-fixed15 {
    width: 15%;
  }
  .col-sm-fixed16 {
    width: 16%;
  }
  .col-sm-fixed20 {
    width: 20%;
  }
  .col-sm-fixed25 {
    width: 25%;
  }
  .col-sm-fixed30 {
    width: 30%;
  }
  .col-sm-fixed35 {
    width: 35%;
  }
  .col-sm-fixed40 {
    width: 40%;
  }
  .col-sm-fixed45 {
    width: 45%;
  }
  .col-sm-fixed50 {
    width: 50%;
  }
  .col-sm-fixed54 {
    width: 54%;
  }
  .col-sm-fixed55 {
    width: 55%;
  }
  .col-sm-fixed60 {
    width: 60%;
  }
  .col-sm-fixed65 {
    width: 65%;
  }
  .col-sm-fixed70 {
    width: 70%;
  }
  .col-sm-fixed75 {
    width: 75%;
  }
  .col-sm-fixed80 {
    width: 80%;
  }
  .col-sm-fixed85 {
    width: 85%;
  }
  .col-sm-fixed90 {
    width: 90%;
  }
  .col-sm-fixed95 {
    width: 95%;
  }
  .col-sm-auto {
    width: auto;
  }
  .stat-block {
    margin-bottom: 15px;
    margin-right: 15px;
  }
  .stat-block.last {
    margin-bottom: 0;
    margin-right: 15px;
  }
  .graph-default.graph-performance-cconfile {
    padding-right: 40px;
  }
  .graph-default.graph-performance-newcc {
    padding-left: 40px;
  }
  .section-page-header .col-header-actions {
    margin-top: 0px;
    text-align: right;
  }
  .section-page-header .padding-adjustment {
    padding-left: 10px;
    padding-right: 10px;
  }
  #section_page_wrapper.padding-adjustment {
    padding-top: 90px;
  }
  .searchby-nav {
    width: 100%;
    margin-top: 0px;
  }
  .searchby-nav .filter-db-searchby {
    width: 30%;
  }
  .searchby-nav .filter-input {
    width: 55%;
  }
  .searchby-nav .filter-btn-search {
    width: 15%;
  }
}

@media (min-width: 990px) {
  .md-hidden {
    display: none;
  }
  .md-show-block {
    display: block;
  }
  .md-show-inlineblock {
    display: inline-block;
  }
  .col-md-center {
    text-align: center;
  }
  .col-md-left {
    text-align: left;
  }
  .col-md-right {
    text-align: right;
  }
  .col-md-size1of1 {
    width: 100%;
  }
  .col-md-size1of2 {
    width: 50%;
  }
  .col-md-size1of3 {
    width: 33.3%;
  }
  .col-md-size1of4 {
    width: 25%;
  }
  .col-md-size1of5 {
    width: 20%;
  }
  .col-md-size1of6 {
    width: 16.6%;
  }
  .col-md-fixed5 {
    width: 5%;
  }
  .col-md-fixed8 {
    width: 8%;
  }
  .col-md-fixed10 {
    width: 10%;
  }
  .col-md-fixed12 {
    width: 12%;
  }
  .col-md-fixed15 {
    width: 15%;
  }
  .col-md-fixed20 {
    width: 20%;
  }
  .col-md-fixed25 {
    width: 25%;
  }
  .col-md-fixed30 {
    width: 30%;
  }
  .col-md-fixed35 {
    width: 35%;
  }
  .col-md-fixed40 {
    width: 40%;
  }
  .col-md-fixed45 {
    width: 45%;
  }
  .col-md-fixed50 {
    width: 50%;
  }
  .col-md-fixed55 {
    width: 55%;
  }
  .col-md-fixed60 {
    width: 60%;
  }
  .col-md-fixed65 {
    width: 65%;
  }
  .col-md-fixed70 {
    width: 70%;
  }
  .col-md-fixed75 {
    width: 75%;
  }
  .col-md-fixed80 {
    width: 80%;
  }
  .col-md-fixed85 {
    width: 85%;
  }
  .col-md-fixed90 {
    width: 90%;
  }
  .col-md-fixed95 {
    width: 95%;
  }
  .col-md-auto {
    width: auto;
  }
  .col-filterby-nav {
    margin-bottom: 0px;
  }
  .col-filterby-nav button.dropdown-filterby {
    max-width: 250px;
  }
  .col-filterby-nav .dropdown-menu-filterby {
    max-width: 250px;
  }
  .rebillia-prodactions-wrapper {
    border-left: 1px solid #f1f1f1;
    padding-left: 50px;
  }
  .upcommingdeliveries-wrapper ul.rebillia-grid-list li.rebillia-row-container ul li.col-date {
    margin: 0px;
  }
  .upcommingdeliveries-wrapper ul.rebillia-grid-list li.rebillia-row-container ul li.col-options {
    margin: 0px;
  }
  .upcommingdeliveries-wrapper ul.rebillia-grid-list li.rebillia-row-container ul li.col-product {
    margin: 0px;
  }
  .upcommingdeliveries-wrapper ul.rebillia-grid-list li.rebillia-row-container ul li.col-actions {
    margin: 0px;
    text-align: right;
  }
  .grid-filter .type-nav {
    text-align: right;
  }
  .section-plans .plan-header .plan-title .ico-bigsale {
    left: 20px;
    top: 20px;
  }
  .section-plans .plan-header .plan-title .ico-bigsale svg {
    height: 70px;
    width: 70px;
  }
  .stat-block {
    margin-right: 15px;
    margin-bottom: 0px;
  }
  .stat-block.last {
    margin-right: 0;
  }
}

@media (min-width: 1200px) {
  .lg-hidden {
    display: none;
  }
  .lg-show-block {
    display: block;
  }
  .lg-show-inlineblock {
    display: inline-block;
  }
  .col-lg-center {
    text-align: center;
  }
  .col-lg-left {
    text-align: left;
  }
  .col-lg-right {
    text-align: right;
  }
  .col-lg-size1of1 {
    width: 100%;
  }
  .col-lg-size1of2 {
    width: 50%;
  }
  .col-lg-size1of3 {
    width: 33.3%;
  }
  .col-lg-size1of4 {
    width: 25%;
  }
  .col-lg-size1of5 {
    width: 20%;
  }
  .col-lg-size1of6 {
    width: 16.6%;
  }
  .col-lg-fixed5 {
    width: 5%;
  }
  .col-lg-fixed10 {
    width: 10%;
  }
  .col-lg-fixed15 {
    width: 15%;
  }
  .col-lg-fixed20 {
    width: 20%;
  }
  .col-lg-fixed25 {
    width: 25%;
  }
  .col-lg-fixed30 {
    width: 30%;
  }
  .col-lg-fixed35 {
    width: 35%;
  }
  .col-lg-fixed40 {
    width: 40%;
  }
  .col-lg-fixed45 {
    width: 45%;
  }
  .col-lg-fixed50 {
    width: 50%;
  }
  .col-lg-fixed55 {
    width: 55%;
  }
  .col-lg-fixed60 {
    width: 60%;
  }
  .col-lg-fixed65 {
    width: 65%;
  }
  .col-lg-fixed70 {
    width: 70%;
  }
  .col-lg-fixed75 {
    width: 75%;
  }
  .col-lg-fixed80 {
    width: 80%;
  }
  .col-lg-fixed85 {
    width: 85%;
  }
  .col-lg-fixed90 {
    width: 90%;
  }
  .col-lg-fixed95 {
    width: 95%;
  }
  .col-lg-auto {
    width: auto;
  }
}
